@charset "UTF-8";
/* CSS Document */

#privacy_container {
	font-size: 90%;
	line-height: 1.3em;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
#privacy_container h1 {
	font-size: 120%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #300;
	padding-bottom: 10px;
	color: #300;
	margin-top: 20px;
	margin-bottom: 15px;
	padding-top: 10px;
}
#privacy_container ol li em {
	color: #300;
	line-height: 2em;
	font-style: normal;
	font-size: 100%;
	font-weight: bold;
}
#privacy_container ol {
	padding-left: 0px;
	margin-top: 0px;
	color: #CD304C;
	list-style-type: none;
}
#privacy_container ol li {
	margin-top: 10px;
	color: #666;
}
#privacy_container p {
	line-height: 1.4em;
	font-size: 95%;
	margin-top: 0px;
	margin-bottom: 0px;
}
